# Uses of Class
org.apache.wiki.pages.PageSorter

Packages that use PageSorter
Package
Description
org.apache.wiki.pages
Provides the JSPWiki wiki page related functionality.
org.apache.wiki.plugin
Provides plugins to the JSPWiki.

## Uses of PageSorter in org.apache.wiki.pages

Methods in org.apache.wiki.pages that return PageSorter
Modifier and Type
Method
Description
`PageSorter`
DefaultPageManager.`getPageSorter()`
Returns the configured `PageSorter`.
`PageSorter`
PageManager.`getPageSorter()`
Returns the configured `PageSorter`.

## Uses of PageSorter in org.apache.wiki.plugin

Fields in org.apache.wiki.plugin declared as PageSorter
Modifier and Type
Field
Description
`protected PageSorter`
AbstractReferralPlugin.`m_sorter`